/*     487625 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl_wrapper__487625__ {position:relative;}
.owl_wrapper__487625__ .custom-nav {display:flex; align-items:center; position:absolute; left:50%; bottom:5%; transform:translateX(-50%); z-index:9;}
.owl_wrapper__487625__ .custom-nav p {display:inline-block; margin:0; font-size:20px; color:#fff;}
.owl_wrapper__487625__ .custom-nav .progress-bar {position:relative; margin:0 5px; width:80px; height:3px; background:#fff;}
.owl_wrapper__487625__ .custom-nav .progress-bar .bar-fill {position:absolute; left:0; top:0; width:0%; height:100%; background:#333;}
.owl_wrapper__487625__ .custom-nav .controller {position:absolute; right:0; top:50%; transform:translate(calc(100% + 10px), calc(-50% + 2px)); color:#fff; font-size:20px;}
.owl_wrapper__487625__ .custom-nav .controller > i {display:none;}
.owl_wrapper__487625__ .custom-nav .controller > i.active {display:block;}

.pm-banner_slide_basic__487625__ a {display:block;border:none}
.pm-banner_slide_basic__487625__ a img {border:none}
.pm-banner_slide_basic__487625__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__487625__ .item {position:relative; height:100vh;}
.pm-banner_slide_basic__487625__ .item img {vertical-align:top; height:100%;}
.pm-banner_slide_basic__487625__ .item .caption {position:absolute; left:50%; top:50%; width;100%; transform:translate(-50%, -50%);}
.pm-banner_slide_basic__487625__ .item .caption > * {margin:0; text-align:center; color:#fff; transition:all ease-out 1s; transform:translateY(100px); opacity:0;}
.pm-banner_slide_basic__487625__ .item .caption.dark > * {color:#fff; text-shadow:1px 1px 4px #00000094;}
.pm-banner_slide_basic__487625__ .active .item .caption > * {transform:translateY(0); opacity:1;}
.pm-banner_slide_basic__487625__ .item .caption .v-bar {width:1px; height:100px; margin:0 auto 30px; background:#fff;}
.pm-banner_slide_basic__487625__ .item .caption .subTitle {font-size:40px; font-weight:500; transition-delay:.1s; font-family:GongGothicLight}
.pm-banner_slide_basic__487625__ .item .caption .subject {margin-top:69px; font-size:55px; font-weight:normal; transition-delay:.2s;font-family:GongGothicMedium;}
.pm-banner_slide_basic__487625__ .item .caption .content {margin-top:39px; font-size:18px; font-weight: 300; transition-delay:.3s;font-family:GongGothicLight;
line-height:1.9}


.pm-banner_slide_basic__487625__.empty__487625__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__487625__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__487625__.build_edit_mode .item:first-child {display:block}

